Suno Upload
curl --request POST \
--url https://api.acedata.cloud/suno/upload \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"audio_url": "https://cdn1.suno.ai/1b694cae-8b5f-424f-a5bf-2f27b7697843.mp3"
}
'import requests
url = "https://api.acedata.cloud/suno/upload"
payload = { "audio_url": "https://cdn1.suno.ai/1b694cae-8b5f-424f-a5bf-2f27b7697843.mp3" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({audio_url: 'https://cdn1.suno.ai/1b694cae-8b5f-424f-a5bf-2f27b7697843.mp3'})
};
fetch('https://api.acedata.cloud/suno/upload', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": {
"audio_id": "eae26f89-b64b-404d-a80c-761996660b1c"
},
"success": true
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "used_up",
"message": "Your balance is not sufficient for current request, please buy more in Ace Data Cloud."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "no_api",
"message": "API does not exist, please make sure url is correct."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}API Reference
Suno Upload
POST
/
suno
/
upload
Suno Upload
curl --request POST \
--url https://api.acedata.cloud/suno/upload \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"audio_url": "https://cdn1.suno.ai/1b694cae-8b5f-424f-a5bf-2f27b7697843.mp3"
}
'import requests
url = "https://api.acedata.cloud/suno/upload"
payload = { "audio_url": "https://cdn1.suno.ai/1b694cae-8b5f-424f-a5bf-2f27b7697843.mp3" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({audio_url: 'https://cdn1.suno.ai/1b694cae-8b5f-424f-a5bf-2f27b7697843.mp3'})
};
fetch('https://api.acedata.cloud/suno/upload', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": {
"audio_id": "eae26f89-b64b-404d-a80c-761996660b1c"
},
"success": true
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "used_up",
"message": "Your balance is not sufficient for current request, please buy more in Ace Data Cloud."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "no_api",
"message": "API does not exist, please make sure url is correct."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Autorizações
API token from https://platform.acedata.cloud
Cabeçalhos
Suno Upload Param Accept
Opções disponíveis:
application/json, application/x-ndjson Corpo
application/json
Suno Upload Audio Url
Esta página foi útil?
⌘I

